Nibbleblog 4.0.5 allows eval ... CVE-2019-7719

7.5 AV AC AU C I A
发布: 2019-02-10
修订: 2019-08-16

Nibbleblog 4.0.5 allows eval injection by placing PHP code in the install.php username parameter and then making a content/private/shadow.php request.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息